<ng-container *ngIf="passwordKnown; else forgotPassword">
    <header>
        <h1>Inloggen</h1>
        <h2>Gebruik je e-mailadres en wachtwoord om het Virtueel Inkomstenloket te starten.</h2>
    </header>
    <app-login-component (loggedIn)="proceed()"></app-login-component>
    <aside class="bottom-text">
        <p>versie {{version}}</p>
        <a href="" (click)="toResetPassword($event)">Wachtwoord vergeten?</a>
    </aside>

</ng-container>

<!-- <button style="position: absolute; bottom: 2rem; left: 1rem" routerLink="/choice">
    skip</button>
<button style="position: absolute; bottom: 2rem; left: 10rem" (click)="skipToPsd2DEV()">
    skip to psd2</button> -->

<ng-template #forgotPassword>
    <header>
        <h1>Nieuw wachtwoord aanvragen</h1>
        <h2>Vul het e-mailadres in waarmee je je eerder hebt ingelogd. We sturen een e-mail met instructies om een
            nieuw wachtwoord aan te maken.</h2>
    </header>
    <app-forgot-password (mailSent)="toLogin()"></app-forgot-password>
    <aside class="lost-password"><a href="" (click)="toLogin($event)">Terug</a></aside>
</ng-template>